---

- name: Compress previous version
  command: tar cf {{ penpot_root_dir }}/archives/{{ penpot_current_version }}.tar.zst --use-compress-program=zstd ./
  args:
    chdir: "{{ penpot_root_dir }}/archives/{{ penpot_current_version }}"
  environment:
    ZSTD_CLEVEL: 10
    ZSTD_NBTHREADS: 0
  tags: penpot
